<template>
<header>
    <b-navbar toggleable="md" type="dark" variant="info">
        <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>

        <b-navbar-brand href="/">
            Simulateur de Résultats<br/>électoraux Municipaux
        </b-navbar-brand>

        <b-collapse id="nav-collapse" is-nav>
          <b-navbar-nav>
            <b-nav-item class="nav-link icon-home" exact :to="{ path: '/' }"><span></span></b-nav-item>
            <b-nav-item class="nav-link" exact :to="{ path: '/comment-marchent-les-elections' }">&Eacute;lections municipales</b-nav-item>
            <b-nav-item class="nav-link" exact :to="{ path: '/methode-calcul' }">{{ $t('header.Methodedecalcul') }}</b-nav-item>
            <b-nav-item class="nav-link hidden-desktop" exact :to="{ path: '/mentions-legales' }">{{ $t('footer.mentionslegales') }}</b-nav-item>
            <b-nav-item class="nav-link hidden-desktop" exact :to="{ path: '/credits' }">{{ $t('footer.credits') }}</b-nav-item>
            <b-nav-item class="nav-link hidden-desktop" exact href="mailto:affineurs@debutant-e.pro?subject=message du simulateur municipales">{{ $t('footer.contact') }}</b-nav-item>
          </b-navbar-nav>
        </b-collapse>

      </b-navbar>

</header>
</template>

<script>
export default {
  name: 'Header',
  props: {
    msg: String,
    test: String
  }
}
</script>

<style lang="scss" scoped>


</style>
